## m54xxx-user 13 TP1A.220624.014 M546BXXS2AWE1 release-keys
- Manufacturer: samsung
- Platform: erd8835
- Codename: m54x
- Brand: samsung
- Flavor: m54xxx-user
- Release Version: 13
- Kernel Version: 5.15.41
- Id: TP1A.220624.014
- Incremental: M546BXXS2AWE1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m54xxx/m54x:13/TP1A.220624.014/M546BXXS2AWE1:user/release-keys
- OTA version: 
- Branch: m54xxx-user-13-TP1A.220624.014-M546BXXS2AWE1-release-keys
- Repo: samsung/m54x
